/*
Theme Name: Vedbo Child
Theme URI: http://vedbo.co
Description: This is a child theme for Vedbo Theme.
Author: Novaworks
Author URI: http: //www.novaworks.net/
Template: vedbo
Version:1.0
*/

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/




.result-infographic h2 {
    font-size: 35px;
}
.vikriti-result-wrap {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
	border-radius:15px;
    padding: 20px;
}
.result-wrap {
    text-align: center;
    margin-top: 0;
	border-radius:15px;
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
}
.product-section.addons .swiper {
    height: 550px;
}
.product-section.addons h2 {
    font-size: 28px;
}
.result-infographic {
    display: flex;
	margin-bottom:50px;
    align-items: center;
    gap: 20px;
    justify-content: center;
}
.vikriti-content h3 {
    text-align: center;
    background: #4d88c9;
    color: #fff;
    padding: 13px;
	margin-top:30px;
}
.product-section {
    margin-top: 30px;
    text-align: center;
    background: #ffffff;
    padding: 40px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
}
.vikriti-content p {
    font-size: 18px;
    color: #000;
    margin-bottom: 5px;
}
.vikriti-content ul li {
    font-size: 18px;
    color: #000;
    font-weight: 600;
}
.new-arrivals-product-slider .woocommerce-product-header{
	height:315px !important;
}

.all-product-slider .woocommerce-product-header{
	height:315px !important;
}


.quiz-container {
  max-width: 800px;
  margin: auto;
  font-family: 'Inter', sans-serif;
}

.quiz-card {
  background: #fff;
  padding: 25px;
  border-radius: 12px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.05);
  margin-bottom: 20px;
}

.quiz-card h2 {
  margin-bottom: 10px;
}

.question {
  margin-top: 20px;
}

.options label {
  display: block;
  margin-bottom: 10px;
  border: 1px solid #ddd;
  border-radius: 8px;
  cursor: pointer;
  transition: 0.3s;
}
.quiz-card p {
    margin-bottom: 10px;
    font-size: 20px;
    color: #000;
}
.options input {
  display: none;
}
.options label span{
	padding: 4px 10px;
    line-height: 1.5;
    display: block;	
	border-radius:5px;
    transition: 0.1s linear all;
}
.options label:hover {
  background: #f5f5f5;
}

.options input:checked + span {
  font-weight: 600;
	background:#dd993b;
	color:#fff;
}
.text-align-center {
    text-align: center;
    margin-top: 40px;
}
.options input:checked + span::before {
  content: "✓ ";
  color: #fff;
}

.submit-btn {
  padding: 15px 30px;
  background: #3f75a4;
  color: #fff;
  border: none;
  border-radius: 8px;
  font-size: 16px;
	line-height:1;
  cursor: pointer;
}
#resultBox {
  text-align: center;
  margin-top: 30px;
  display: none;
}

#circle {
  width: 220px;
  height: 220px;
  border-radius: 50%;
  margin: 20px auto;
}
.donut-wrapper {
  position: relative;
  width: 220px;
  height: 220px;
  margin: 30px auto;
}

#donut {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.donut-center {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 130px;
  height: 130px;
  background: #fff;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-shadow: inset 0 0 10px rgba(0,0,0,0.05);
}

.donut-center p {
  font-size: 12px;
  color: #888;
  margin: 0;
}

.donut-center strong {
  font-size: 16px;
  color: #222;
}
.form-outer {
    background: #ffffff;
    margin-bottom: 40px;
    padding: 25px;
    border-radius: 14px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}
.main-heading {
    font-size: 24px;
    color: #000;
    font-weight: 600;
}
.two-col {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}
.form-outer input {
    padding: 15px 10px;
    height: unset;
    border: 1px solid #000;
    border-radius: 5px;
}
section.dosha-test {
    padding: 80px 0;
    background-image: url(https://doshadoc.in/wp-content/uploads/2022/08/home3.jpg);
    text-align: center;
    background-size: cover;
    background-position: center;
    position: relative;
	margin-bottom:50px;
}
section.dosha-test::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ffffffe8;
    left: 0;
    bottom: 0;
}

@media screen and (max-width:767px){
	    #ct-header-default .ct-header-branding img, .ct-header-mobile .ct-header-branding img {
        max-height: 65px;
    }
	.result-infographic {
    flex-wrap: wrap;
}
	.vikriti-content h3 {
    font-size: 22px;
}
	.imbalance-box-outer {
   flex-wrap: wrap;
}
	.last-message-outer .card {
    width: 100% !important;
}
	.card h3 {
		font-size: 19px;
	}
	.icon {
   text-align: center;
}
	.card h2 {
   text-align: center;
}
	.card h3 {
		font-size: 19px;
	}
	.last-message-outer {
    flex-wrap:wrap;
}
}


/****************************************************************/
/****************************************************************/
/****************************************************************/
